<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="606e3b3b81804bd7fdbcb0d1fab3ecea">
  <dict>
    <!--2023-03-23 15:50:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:05:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:05:22.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
